﻿.mainlinks ul {
	padding: 0px;
	margin: 0px;
}

.mainlinks ul li {
	border-style: solid ridge solid ridge;
	border-width: thin thick thin thick;
	border-color: #C0C0C0;
	display: inline;
	float: left;
	width: 18.7%;
	list-style-type: none;
	font-size: medium;
	height: 30px;
	background-color: #EDE7D5;
}

.mainlinks ul li a {
	color: black;
	display: block;
	text-decoration: none;
	line-height: 30px;
}

.mainlinks ul li a:hover {
	background-color: #EDE7DB;
}

.mainlinks ul li ul li{
	font-size:smaller;
	font-variant:normal;
	color:white;
	letter-spacing: 1.1px;
	word-spacing: normal;
	height:30px;
 	text-transform:none;
 	width:100%;
 	margin-left:-2px;
 	border-bottom:thin #C0C0C0 solid;
}

.mainlinks ul li ul li a {
	background-color:#EDE7DB;
}

.mainlinks ul li ul li a:hover {
	background-color:#EDE7DB;
}

.mainlinks ul li ul {
	visibility: hidden;
}

.mainlinks ul li:hover ul {
	visibility: visible;
	
}

